#if defined(UNDER_CE)
#  include <winbase.h>
#else
#  include <winver.h>
#endif
#include <src/piversion.h>
#include <src/pip_version_str.h>

VS_VERSION_INFO VERSIONINFO
	FILEVERSION PIP_VERSION_MAJOR,PIP_VERSION_MINOR,PIP_VERSION_REVISION,0
	PRODUCTVERSION PIP_VERSION_MAJOR,PIP_VERSION_MINOR,PIP_VERSION_REVISION,0
	FILEFLAGSMASK 0x3fL
	FILEFLAGS 0x0L
	FILEOS VOS__WINDOWS32
	FILETYPE VFT_DLL
	FILESUBTYPE 0x0L
	BEGIN
		BLOCK "StringFileInfo"
		BEGIN
			BLOCK "040904B0"
			BEGIN
				VALUE "CompanyName", "Peri4\0"
				VALUE "FileDescription", "Platform-Independent Primitives\0"
				VALUE "FileVersion", __PIP_VERSION_STR__
				VALUE "LegalCopyright", "\0"
				VALUE "OriginalFilename", "libpip.dll\0"
				VALUE "ProductName", "PIP\0"
			END
		END
		BLOCK "VarFileInfo"
		BEGIN
			VALUE "Translation", 0x409, 1200
		END
	END
/* End of Version info */

